package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class LiveGoodsMapperQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "上下架状态",required = false)
    private Boolean status;

    @ApiModelProperty(value = "直播房间号",required = false)
    private String liveId;

    @ApiModelProperty(value = "商品编号",required = false)
    private Integer liveGoodsId;

    public Integer getLiveGoodsId() {
        return liveGoodsId;
    }

    public void setLiveGoodsId(Integer liveGoodsId) {
        this.liveGoodsId = liveGoodsId;
    }

    public String getLiveId() {
        return liveId;
    }

    public void setLiveId(String liveId) {
        this.liveId = liveId;
    }

    public Boolean getStatus() {
        return status;
    }

    public void setStatus(Boolean status) {
        this.status = status;
    }
}
